/*
Theme Name: Italon Blog
Theme URI: https://blog.italonceramica.ru
Description: A child theme of Journo Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.1
Text Domain: journo
Template: journo
*/

.mfp-hide{
	display:none !important;
}
.edgtf-post-info-author{
	display:none !important;
}

.edgtf-content .edgtf-content-inner>.edgtf-container>.edgtf-container-inner, .edgtf-content .edgtf-content-inner>.edgtf-full-width>.edgtf-full-width-inner {
padding-top:0 !important;
}

.widget_icl_lang_sel_widget {
	top:-50px !important;
}
.edgtf-menu-area{
	z-index:99 !important;
}
.wpml-ls-native {
  padding-left:10px;
}
.edgtf-page-header { display:none;}
.edgtf-page-header a img {
  margin:0 auto;
}

.cta {
	padding-top:15px;
}
.edgtf-top-bar{
	display:none;
}

.italon-categories .edgtf-layout1-item .edgtf-ni-content{
	padding-top:23px;
}
.edgtf-centered-type .edgtf-breadcrumbs-info {
	text-align:left;
	position:absolute;
	left:0;
	right:0;
	top:20px;
}

.menu-menu-categorie-container .current-post-ancestor,.menu-menu-categorie-container .current-menu-item {
	font-weight:bold;
}

.widget_custom_html{
 margin-bottom:15px;
}

.widget_icl_lang_sel_widget > div, .widget_icl_lang_sel_widget > div_click {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 180px;
	text-align: left;
	box-sizing: border-box
}
.widget_icl_lang_sel_widget > div .lang_sel_sel, .widget_icl_lang_sel_widget > div_click .lang_sel_sel {
	position: relative;
	display: block;
	padding: 9px 20px;
	border: 1px solid #ebebeb;
	box-sizing: border-box
}
.widget_icl_lang_sel_widget > div .lang_sel_sel:after, .widget_icl_lang_sel_widget > div_click .lang_sel_sel:after {
	position: absolute;
	right: 20px;
	top: calc(50% - 9px);
	display: block;
	content: '\33';
	font-size: 14px;
	font-family: ElegantIcons
}
.widget_icl_lang_sel_widget > div ul, .widget_icl_lang_sel_widget > div_click ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.widget_icl_lang_sel_widget > div ul li, .widget_icl_lang_sel_widget > div_click ul li {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0
}
.widget_icl_lang_sel_widget > div ul li a, .widget_icl_lang_sel_widget > div_click ul li a {
	display: block
}
.widget_icl_lang_sel_widget > div ul ul, .widget_icl_lang_sel_widget > div_click ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	padding: 13px 20px;
	background-color: #fff;
	border: 1px solid #ebebeb;
	border-top: none;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	box-sizing: border-box;
	-webkit-transition: visibility 0s linear .25s, opacity .25s ease-in-out;
	-moz-transition: visibility 0s linear .25s, opacity .25s ease-in-out;
	transition: visibility 0s linear .25s, opacity .25s ease-in-out
}
.widget_icl_lang_sel_widget > div ul ul a, .widget_icl_lang_sel_widget > div_click ul ul a {
	padding: 7px 0
}
.widget_icl_lang_sel_widget > div:hover ul ul, .widget_icl_lang_sel_widget > div_click:hover ul ul {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s
}
.widget_icl_lang_sel_widget .lang_sel_list_horizontal ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px 5px 0
}
.widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li a, .widget_icl_lang_sel_widget .lang_sel_list_vertical ul li a {
	display: block
}
.widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li:last-child {
	margin: 0 0 5px
}
.widget_icl_lang_sel_widget .lang_sel_list_vertical ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.widget_icl_lang_sel_widget .lang_sel_list_vertical ul li {
	display: block;
	margin: 0;
	padding: 3px 0
}
.widget_icl_lang_sel_widget {
	position: relative;
	display: inline-block;
	vertical-align: middle
}
.widget_icl_lang_sel_widget img {
	position: relative;
	display: inline-block!important;
	vertical-align: middle;
	margin: 0 3px 0 0;
	top: -1px
}
.edgtf-page-footer .widget_icl_lang_sel_widget, .edgtf-page-footer .widget_icl_lang_sel_widget > div, .edgtf-page-footer .widget_icl_lang_sel_widget > div_click, .edgtf-side-menu .widget_icl_lang_sel_widget, .edgtf-side-menu .widget_icl_lang_sel_widget > div, .edgtf-side-menu .widget_icl_lang_sel_widget > div_click, .edgtf-sidebar .widget_icl_lang_sel_widget, .edgtf-sidebar .widget_icl_lang_sel_widget > div, .edgtf-sidebar .widget_icl_lang_sel_widget > div_click, .wpb_widgetised_column .widget_icl_lang_sel_widget, .wpb_widgetised_column .widget_icl_lang_sel_widget > div, .wpb_widgetised_column .widget_icl_lang_sel_widget > div_click {
	width: 100%
}
.edgtf-page-footer .widget_icl_lang_sel_widget > div .lang_sel_sel, .edgtf-page-footer .widget_icl_lang_sel_widget > div_click .lang_sel_sel {
	border-color: #fff
}
.edgtf-page-footer .widget_icl_lang_sel_widget > div ul li a, .edgtf-page-footer .widget_icl_lang_sel_widget > div_click ul li a {
	color: #999
}
.edgtf-page-footer .widget_icl_lang_sel_widget > div ul li a:hover, .edgtf-page-footer .widget_icl_lang_sel_widget > div_click ul li a:hover {
	color: #fff
}
.edgtf-page-footer .widget_icl_lang_sel_widget > div ul ul, .edgtf-page-footer .widget_icl_lang_sel_widget > div_click ul ul {
	background-color: #121212;
	border-color: #fff
}
.edgtf-page-footer .widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li a {
	color: #999
}
.edgtf-page-footer .widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li a:hover {
	color: #fff
}
.edgtf-page-footer .widget_icl_lang_sel_widget .lang_sel_list_vertical ul li a {
	color: #999
}
.edgtf-page-footer .widget_icl_lang_sel_widget .lang_sel_list_vertical ul li a:hover {
	color: #fff
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click {
	width: auto;
	min-width: 116px;
	font-size: 12px
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div a, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click a {
	position: relative;
	overflow: hidden;
	color: #999
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div a:before, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click a:before {
	content: "";
	position: absolute;
	bottom: 12px;
	left: 0;
	width: 100%;
	height: 1px;
	margin-left: 18px;
	background-color: #e2ae7f;
	transform-origin: left;
	-webkit-transform: scale(0,1);
	-moz-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transition: -webkit-transform .2s ease-out;
	-moz-transition: -moz-transform .2s ease-out;
	transition: transform .2s ease-out
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div a:hover, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click a:hover {
	text-decoration: none;
	color: #fff
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div a:hover:before, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click a:hover:before {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	transform: scale(1,1)
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div .lang_sel_sel, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click .lang_sel_sel {
	border: 0;
	margin-left: 18px;
	padding: 14px;
	letter-spacing: .15em
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div .lang_sel_sel:after, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click .lang_sel_sel:after {
	right: -5px
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div ul ul, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click ul ul {
	left: 18px;
	padding: 14px;
	background-color: #000;
	border: 0
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div ul ul a, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click ul ul a {
	display: inline-block
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div ul ul a:before, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click ul ul a:before {
	bottom: 5px;
	margin-left: 4px
}
.edgtf-top-bar .widget_icl_lang_sel_widget > div ul li, .edgtf-top-bar .widget_icl_lang_sel_widget > div_click ul li {
	font-family: Montserrat, sans-serif;
	font-size: 10px;
	font-weight: 600;
	letter-spacing: .25em
}
.edgtf-top-bar .widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li {
	margin: 0 15px 0 0
}
.edgtf-top-bar .widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li:last-child {
	margin: 0
}
.edgtf-top-bar .widget_icl_lang_sel_widget .lang_sel_list_vertical ul li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0
}
.edgtf-top-bar .widget_icl_lang_sel_widget .lang_sel_list_vertical ul li:last-child {
	margin: 0
}
.edgtf-menu-area .widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li {
	margin: 0 20px 0 0
}
.edgtf-menu-area .widget_icl_lang_sel_widget .lang_sel_list_horizontal ul li:last-child {
	margin: 0
}
.edgtf-menu-area .widget_icl_lang_sel_widget .lang_sel_list_vertical ul li {
	float: left;
	margin: 0 20px 0 0;
	padding: 0
}
.edgtf-menu-area .widget_icl_lang_sel_widget .lang_sel_list_vertical ul li:last-child {
	margin: 0
}
.edgtf-main-menu>ul>li.menu-item-language>a span {
	position: relative;
	display: block;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%)
}
.edgtf-main-menu>ul>li.menu-item-language>a span img {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	top: -1px;
	margin: 0 5px 0 0
}
.edgtf-main-menu>ul>li.menu-item-language>a span:after {
	content: '\33';
	font-family: ElegantIcons;
	position: absolute;
	right: -15px;
	top: 50%;
	display: block;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%)
}
.edgtf-main-menu .menu-item-language .submenu-languages {
	position: absolute;
	top: 100%;
	width: 200px;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	padding: 18px 0;
	text-align: left;
	background-color: #fff;
	border-top: 1px solid #ebebeb;
	box-sizing: border-box;
	-webkit-transition: visibility 0s linear .25s, opacity .25s ease-in-out;
	-moz-transition: visibility 0s linear .25s, opacity .25s ease-in-out;
	transition: visibility 0s linear .25s, opacity .25s ease-in-out
}
.edgtf-main-menu .menu-item-language .submenu-languages li {
	display: block;
	width: 100%;
	float: none;
	padding: 0;
	box-sizing: border-box
}
.edgtf-main-menu .menu-item-language .submenu-languages a {
	display: block;
	padding: 9px 26px;
	color: #777
}
.edgtf-blog-holder, .edgtf-blog-holder article, .edgtf-blog-holder article .edgtf-post-content, .edgtf-blog-holder article .edgtf-post-image, .edgtf-main-menu .menu-item-language .submenu-languages img {
	display: inline-block;
	position: relative;
	vertical-align: middle
}
.edgtf-main-menu .menu-item-language .submenu-languages a:hover {
	color: #121212
}
.edgtf-main-menu .menu-item-language .submenu-languages img {
	top: -1px;
	margin: 0 5px 0 0
}
.edgtf-main-menu .menu-item-language:hover ul {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s
}
body.archive.edgtf-archive-page .edgtf-author-description {
	margin: 0 0 43px
}
.edgtf-blog-holder {
	width: 100%;
	margin: 0 0 40px;
	clear: both
}

.edgtf-instagram-feed li a {
padding-bottom:100%;
}

.edgtf-instagram-feed li a img{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  -o-object-fit: cover;
  object-fit: cover;
  o-object-position: center;
  object-position: center;
}

.edgtf-content .edgtf-container{
  padding-top:30px;
}

.edgtf-mobile-header {
  display:none !important;
}

.lingue-xs   {
 text-transform:uppercase;
}
@media(max-width:768px){
  body .vc_custom_1520249881856 {
   padding-top:20px !important;   
  } 
  body .vc_empty_space  {
   height:5px !important;   
  } 
}

.dropdown-menu  {
background:#000 !importatn;
}


#instagram-wrapper .wpb_text_column .wpb_wrapper
{
	margin:0 -30px;
}

.edgtf-blog-holder article .edgtf-post-info .edgtf-views-holder .edgtf-icon-element
{
	font-size: 17px;
	position: relative;
	line-height:20px;
	top: 0;
	padding-right: 4px;
}

.edgtf-blog-holder article .edgtf-post-info .edgtf-views-holder span{
	line-height:20px;
}

.edgtf-blog-holder article .edgtf-post-info>* a{
	line-height:20px;
}

.edgtf-post-info-date{
	padding-left:0 !important;
}

.edgtf-blog-holder article .edgtf-post-info>div:after
{
	content: '/';
	position: absolute;
	top: 3px;
	right: -2px;
}

.font-weight-bold, .font-weight-bold .edgtf-st-title
{
	font-weight:700 !important;
}

.edgtf-layout1-item .edgtf-ni-content .edgtf-ni-info-top
{
	position: relative;
	top: 0;
	left: 0;
	background: transparent;
	padding: 0;
	
	margin: -53px -28px 21px;
}

.edgtf-news-holder .edgtf-ni-info>div:not(.edgtf-post-info-hot-trending).edgtf-post-info-category
{
	background: #f8f8f8;
	padding:5px 22px;
}



.edgtf-layout1-item .edgtf-ni-content .edgtf-ni-info-top:hover .edgtf-post-info-category
{
	padding:5px 22px;
}


.edgtf-related-posts-holder .edgtf-related-post .edgtf-rp-content .edgtf-rp-info-top .edgtf-post-info-category
{
	display:block !important;
}

.edgtf-blog-like
{
	display:none !important;
}

.edgtf-post-text-main p a,.edgtf-post-text-main  a
{
	font-weight: 600;
	text-decoration: underline;
}

.ez-toc-title
{
	font-size: 30px !important;
	line-height: 46px;
	font-weight: 600 !important;
	letter-spacing: 0px;
	text-transform: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
div.ez-toc-widget-container ul.ez-toc-list
{
	padding:0 !important;
}

#ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active {
	background-color: transparent !important;
	font-weight:400 !important;
}

#ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active a {
	font-weight:400 !important;
}

#ez-toc-container
{
	position:relative;
	z-index:2;
	width:100%;
}


.edgtf-sidebar .ez-toc-title-toggle .ez-toc-toggle span
{
	display:none !important;
}
.edgtf-sidebar .ez-toc-pull-right
{
	display:none !important;
}





@media only screen and (max-width: 768px) {
	.ez-toc-title
	{
		font-size: 20px !important;
		line-height: 36px;
	}
	.edgtf-sidebar #ez-toc-container
	{
		display:none !important;
	}
}
@media only screen and (min-width: 769px) {
	.edgtf-post-text-inner #ez-toc-container
	{
		display:none !important;
	}
}

.ratio-8_4-5
{
	padding-bottom:56.25%;
}

nav.pagination
{
	text-align:center;
}






nav.pagination .nav-links >  a,nav.pagination .nav-links >  span{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 0 7px;
	font-size: 14px;
	line-height:22px;
	color: #8f8f8f;
}

nav.pagination .nav-links > span.current ,nav.pagination .nav-links >  a:hover {
	text-decoration: underline;
	color: #000;
}
nav.pagination .nav-links > .next, 
nav.pagination .nav-links > .prev
{
	font-size:22px;
}

.edgtf-author-description .edgtf-author-description-image{
	top:-10px;
}



.mt-auto
{
	margin-top:auto !important;
}

.edgtf-layout1-item .edgtf-ni-content .edgtf-ni-info-bottom{
	padding-top:26px;
}

.edgtf-news-holder .edgtf-news-list-inner
{
	font-size: 0;
}
.edgtf-news-holder .edgtf-ni-content
{
	font-size: 1rem;
}

nav.pagination  [class^="icon-"], nav.pagination  [class*=" icon-"]{
	position:relative;
	top:2px;
}

.h4 , .edgtf-news-holder .edgtf-post-title
{
    font-size: 18px;
    font-weight: 600;
    text-transform: none;
    margin-top: 0px;
    margin-bottom: 0px;
}
